Commit 109a7501 authored by David Haynes's avatar David Haynes 🙆
Browse files

Add compatability for django 1.9

- cas is now considered an installed_app and needs to be added to the list
- somewhere between 1.7 and 1.9 'django.contrib.comments' broke, we don't use it anywhere
but if left uncommented things break. can be investigated but site is at 100% functionality without
that installed app.
parent 1d3af345
...@@ -85,12 +85,13 @@ INSTALLED_APPS = ( ...@@ -85,12 +85,13 @@ INSTALLED_APPS = (
'django.contrib.sites', 'django.contrib.sites',
'django.contrib.messages', 'django.contrib.messages',
'django.contrib.staticfiles', 'django.contrib.staticfiles',
'django.contrib.comments', # 'django.contrib.comments',
'go', 'go',
'piwik', 'piwik',
'django.contrib.admin', 'django.contrib.admin',
'qrcode', 'qrcode',
'captcha', 'captcha',
'cas',
# Uncomment the next line to enable admin documentation: # Uncomment the next line to enable admin documentation:
# 'django.contrib.admindocs', # 'django.contrib.admindocs',
) )
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment